{
    "default": {
        "name": "classic",
        "displayName": "Classic",
        "rank": "user"
    },
    "array": [
        {
            "name": "gold",
            "displayName": "Gold",
            "rank": "gold"
        },
        {
            "name": "black-gold",
            "displayName": "Black Gold",
            "rank": "gold"
        },
        {
            "name": "lightning",
            "displayName": "Lightning",
            "rank": "gold"
        }
    ]
}
